body {
	background:url(../images/bg-home.jpg);
	background-repeat:repeat-x;
	font: 14px/1.5 Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
	color:#666;
}
a:focus {
	outline: 1px dotted invert;
}
hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}
/* default link style
----------------------------------------------------------------------------------------------------*/
a:link, a:visited, a:active {
	color:#FF0000;
	text-decoration:underline;
}
a:hover {
color:#111;
text-decoration:none;
}
/* Headings
----------------------------------------------------------------------------------------------------*/
h1 {
	font-size: 22px;
	letter-spacing:-1px;
	font-weight:bold;
}
h2 {
	font-size: 20px;
	letter-spacing:-1px;
	margin-bottom:10px;
	
}
h3 {
	font-size: 18px;
	letter-spacing:-1px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 12px;
}
/* `Spacing
----------------------------------------------------------------------------------------------------*/
ol {
	list-style: decimal;
}
ul {
	list-style: square;
}

li {
	margin-left: 30px;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {
	margin-bottom: 10px;
	
}
/* headings/page titles/ home page titles
----------------------------------------------------------------------------------------------------*/
.page-titles{
height:130px;

}
.page-titles h1{
	color:#999999;
	line-height:90px;
	font-size:3em;
	letter-spacing: -2px;
}
.home-col1 h2, .home-col2 h2{
border-bottom:1px solid #eee;


}
.home-col1, .home-col2, .right-column{
background-color:#fff;

}
.home-col1{
padding:20px 30px;
}
.home-col2{
padding:20px 30px;
}


.homecol-inner {
margin-left:80px;
margin-bottom:20px;
}

.dots {
border-bottom:1px dotted #ccc;
margin-bottom:10px;
}

/* right sidebar
----------------------------------------------------------------------------------------------------*/
.right-column{
	border:1px solid #eee;
	border-bottom:3px solid #eee;
	padding:20px 28px;
}
.right-column h3{
	color:#FF0000;
	margin-bottom:10px;	



	
}
div.news p{
	background-color:#FFFFFF;
	padding:10px;
	border:1px solid #CCCCCC;
	letter-spacing:0px;
}
div.news p a:hover{
	color:#339900;
	text-decoration:underline;

}
.latest-news, .get-in-touch{

	behavior:url(iepngfix.htc);
	border:none;
}
.latest-news{
	position:relative;
	top:3px;
	left:5px;

	
}
.get-in-touch{
position:relative;
top:3px;
left:5px;


}
.contact-info{
	background-color:#f2f2f2;
	border:1px solid #f5f5f5;
	padding:10px;
}

.inner {
	background-image:url(../images/bg-inner.jpg);
	background-repeat:repeat-x;
	margin:0px;
}

/* image alignment
----------------------------------------------------------------------------------------------------*/
.alignright {
	float: right;
	margin: 0 0 10px 10px;
	width:auto;
	padding: 1px;
	border: 1px solid #CCCCCC;
}
.alignleft {
	float: left;
	margin: 0 10px 10px 0;
	width:auto;
	border: 1px solid #CCCCCC;
	padding: 1px;
}
a img {
border:none;
}

blockquote{
	border:1px solid #eee;
	background-color:#f5f5f5;
	padding:10px 10px 10px 20px;
	margin:10px 0px 10px 0px;
	border-left:3px solid #ccc;
	font-size:12px;
}

.imagestyle {
	border:1px solid #CCCCCC;
	padding: 1px;
}
/* header / menu styles
----------------------------------------------------------------------------------------------------*/
#top-header {
	background-image:url(../images/header-top.jpg);
	background-repeat:no-repeat;
	height:134px;
	width:940px;
	position:relative;
}
#logo {
	padding-left:0;
	padding-top:10px;
}
.menu {
	position:absolute;
	top:97px;
	right:0;
}

.menu ul li {
	display:inline;
	margin-left:1px;
	float:left;
	line-height:30px;
	width:auto;
}
.menu ul li a:link,#top-header .menu ul li a:visited{
	text-decoration:none;
	line-height:30px;
	color:#f3f3f3;
}
.menu ul li a {
	font-size:12px;
	font-weight: bold;
	float:left;
	padding:4px 15px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	line-height:30px;
	width:auto;

}
#top-header .menu ul li a:hover,#top-header .menu ul li.active a {
	background-color:#CA0100;
	color:#fff;
}

/*---------------------slider--------------------*/
#home-slider {
	margin-top:0;
	background-image:url(../images/slider-bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	height:297px;
	padding-top:20px;
}
#home-slider h1 {
	border-bottom:none;
	color:#666666;
	font-size:28px;
	word-spacing: -2px;
	font-weight:bold;
}

#logo    {
	padding-left:11px;
	padding-top:12px;
}
#home-slider ul li {
	margin:0;
}
.sliderTextHolder ul li {
	height:240px;
}

.sliderTextHolder p {
	color:#999999;
}
.prev {
	position:relative;
	left:405px;
	top:-150px;
}
.next {
	position:relative;
	left:370px;
	top:-75px;
}

/* portfolio
----------------------------------------------------------------------------------------------------*/
.pf-box{
	padding:0px 10px;
	background-color:#dedede;
}
.pf-box p{
	padding:0px;
	margin:0px;
}
.portfolio-br {
	background-color:#d1d1d1;
	margin-bottom:15px;
}
.portfolio a:visited, .portfolio a:link, .portfolio a:hover {
	color:#009900;
}
#portfolio strong {
	color:#434343;
}
.portfolio img{
	background-color:#eee;
	padding:10px;
}
/* contact us
----------------------------------------------------------------------------------------------------*/
.contact-us {
	text-align:left;
	width:600px;
	float:left;
	padding:10px 0;
}
	.contact-us input {
	background-image:url(../images/input-bg1.jpg);
	background-repeat:no-repeat;
	height:17px;
	width:350px;
	background-color:#f1f1f1;
	border:1px solid #ccc;
	width:350px;
	padding:5px;
}
.contact-us textarea {
	background-color:#f1f1f1;
	border:1px solid #ccc;
	width:350px;
	padding:5px;
	overflow:auto;
}
.contact-us .submit {
	border:none;
	width:97px;
	height:37px;
	position:relative;
	left:110px;
	margin:0;
	padding:0;
}
.red {
	color:red;
	font-weight:700;
}
.contact-us .form-col1 {
	color:#333;
	width:100px;
	height:30px;
	float:left;
	display:block;
	text-align:left;
	padding-right:10px;
	font-weight:700;
}
/* footer
----------------------------------------------------------------------------------------------------*/
.footer {
	background-image:url(../images/footer-bg.jpg);
	background-repeat:repeat-x;
	width:100%;
	height:130px;
	background-color:#222;
	clear:both;
	margin-top:40px;
}
#footer {
	background-image:url(../images/footer-bg.jpg);
	background-repeat:repeat-x;
	width:940px;
	margin:0 auto;
}
#footer p {
	color:#666;
	padding:10px 0;
}
.f-menu  {
	padding-top:20px;
	}
.f-menu ul li {
	display:inline;
}
.f-menu ul li a:link, .f-menu ul li a:visited {
	color:#999;
	font-weight:700;
	float:left;
	margin-right:15px;
	margin-top:10px;
	width:auto;
}
.f-menu ul li a:hover {
	color:#ccc;
}
#top-header ul,.f-menu ul {
	margin:0;
	padding:0px;
}
#footer p a,#footer p span {
	color:#999;
}
